/*メタボコーチCSS*/

.clearfix:after { content: ""; display: block; clear: both; }



#metabox{
	width:728px;
}

#metabox h3{
	margin:0px 0px 30px 0px;
	padding:0px;
}

#metabox h5{
	margin:0px 0px 0px 0px;
}


.mt_block{
	padding:0px 0px 0px 0px;
	clear:both;
}

#mt_block_main{
	background:url(../img/img_D/border_line.gif) repeat-y;
	padding:0;
	margin:0;
}
#mt_block_main01{
	padding:25px 0px 15px 20px;
	margin:0;
}

#mt_block_bottom{
	background:url(../img/img_D/border_btm.gif) bottom no-repeat;
	height:8px;
	margin:0px; padding:0;
}

p.mt_txt{
	margin:10px 0px 0px 0px;
	padding:0;
	line-height:146%;
	font-size:0.78em;
}

/*メタボリックシンドロームとは？*/

#mt_block_main02{
	padding:30px 20px 5px 0px;
	margin:0px;
}

#mt_block_main02 p{
	margin:0px 0px 15px 40px;
}

#mt_block_main02 p.bottom{
	margin:0px 0px 35px 40px;
}
#mt_block_main02 p.bottom2{
	margin:0px 0px 35px 0px;
}
#mt_block_main02 p.l_bottom{
	margin:0px 0px 20px 20px;
}

#mt_block_main02 p.mt_column_title{
	margin:0px 0px 20px 40px;
}

#mt_block_main02 p.mt_column_title2{
	margin:0px 0px 10px 40px;
}


#mt_block_main02 div.left{
	float:left;
}
#mt_block_main02 div.right{
	float:right;
	margin-right:40px;
}


/*だから始めよう、メタボコーチ！*/
#mt_block_main03{
	padding:20px 20px 5px 0px;
	margin:0px;
}

.mt_column_img{
	float:left;
	width:455px;
	margin-left:20px;
	margin-bottom:20px;
}

.mt_column_voice{
	float:right;
	margin-bottom:20px;
}

.mt_column_main{
	margin-bottom:20px;
	margin-left:20px;
}
.mt_column_main_a{
	margin-bottom:0px;
	margin-left:20px;
}

.mt_explanation01,
.mt_explanation02,
.mt_explanation03{
	width:205px;
	float:left;
	background:url(../img/img_Metabo/back_img.gif) 0 45px no-repeat;
}


.mt_explanation01,
.mt_explanation02{
	margin-right:30px;
}

.mt_explanation01_a,
.mt_explanation02_a{
	width:205px;
	float:left;
}

.mt_explanation01_a,
.mt_explanation02_a{
	margin-right:30px;
}

.mt_exp_title{
	margin-bottom:15px;
}

.mt_explanation01 p.mt_txt,
.mt_explanation02 p.mt_txt,
.mt_explanation03 p.mt_txt{
	min-height:180px;
}

*html .mt_explanation01 p.mt_txt,
*html .mt_explanation02 p.mt_txt,
*html .mt_explanation03 p.mt_txt{
	height:180px;
}

#mt_block_main03 p.mt_column_title{
	margin:20px 0px 20px 20px;
}

#mt_block_main03 div.contents{
	background:url(../img/img_D/border_line.gif) repeat-y;
}

#mt_block_main03 div.left{
	float:left;
	width:351px;
}
#mt_block_main03 div.right{
	float:right;
	width:351px;
}
#mt_block_main03 p.left{
	margin:0px 0px 15px 20px;
}
#mt_block_main03 p.right{
	margin:0px 0px 15px 0px;
}



/*商品内容*/
#mt_block_main04{
	padding:20px 20px 5px 0px;
	margin:0px;
}

#mt_block_main04 .goods_left{
	margin-left:20px;
	float:left;
}

#mt_block_main04 .goods_left .bag{
	margin:200px 0px 200px 0px;
}
#mt_block_main04 .goods_left .pig{
	margin:0px 0px 0px 70px;
}

#mt_block_main04 .goods_right{
	margin-right:2opx;
	float:right;
	width:450px;
}
#mt_block_main04 .goods_right .title{
	margin:0px 0px 10px 0px;
}
#mt_block_main04 .goods_right .detail{
	margin:0px 0px 30px 35px;
}

#mt_block_main04 .goods_right .notice{
	margin:0px 30px 10px 35px;
	text-align:right;
}

/* media */
.mt_media{
	margin:20px 0px 20px 0px;
	padding:0px;
}

.mt_media_left{
	margin:10px 0px 20px 0px;
	float:left;
	width:550px;
}

.mt_media_left .mt_txt02{
	margin:0px;
	padding:0px;
	line-height:146%;
	font-size:0.78em;
}

.mt_media_right{
	margin:10px 40px 20px 0px;
	float:right;
	width:70px;
}

.mt_premium_deli_img{
	margin:20px 0px;
}



/*ブランク*/
#mt_blank{
	height:80px;
	margin:0px;
}



/*購入ボタン*/
.mt_btn_over01{
	position:relative;
	top:12px;
	left:520px;
	z-index:2;
	height:51px;
}

/* safari only \*/

html*.mt_btn_over01 {
	top:29px;
}

* html .mt_btn_over01 {
	/* for ie6 */
	top:35px;
	}

*:first-child+html .mt_btn_over01 {
	/* for ie7 */
	top:32px;
	}




.mt_btn_wrap01{
	height:74px;
	text-align:left;
	padding-bottom:80px;
}
